- Qt 5.5
- Qt3D Module
- C++ Classes
- QAbstractCollisionQueryServicePrivate
- Qt 5.5.1 Reference Documentation

# QAbstractCollisionQueryServicePrivate Class

(Qt3D::QAbstractCollisionQueryServicePrivate)

- List of all members, including inherited members

## Public Functions

| QAbstractCollisionQueryServicePrivate(const QString & description)

## Member Function Documentation

### QAbstractCollisionQueryServicePrivate::QAbstractCollisionQueryServicePrivate(const QString & description)